---
title: Información
---

Recuerda, es necesario importar primero la librería.

```py
import easymacro as app
```

<br>

## Información sobre la PC

### **OS**

Obtener el sistema operativo.

```py
app.msgbox(app.OS)
```

<br>

### **DESKTOP**

Obtener el tipo de escritorio, solo en GNU/Linux.

```py
app.msgbox(app.DESKTOP)
```

<br>

### **PC**

Obtener el nombre de la computadora.

```py
app.msgbox(app.PC)
```

<br>

### **USER**

Obtener el nombre de usuario.

```py
app.msgbox(app.USER)
```

<br>

### **IS_WIN**

Saber si estamos en Windows.

```py
app.msgbox(app.IS_WIN)
```

<br>

### **IS_MAC**

Saber si estamos en OS X.

```py
app.msgbox(app.IS_MAC)
```

<br>

## Información sobre LibreOffice

### **NAME**

Nombre de la aplicación.

```py
app.msgbox(app.NAME)
```

<br>

### **VERSION**

Versión de la aplicación.

```py
app.msgbox(app.VERSION)
```

<br>

### **LANG**

Lenguaje de la aplicación.

```py
app.msgbox(app.LANG)
```

<br>

### **LANGUAGE**

Lenguaje con variante.

```py
app.msgbox(app.LANGUAGE)
```


[1]: https://git.cuates.net/elmau/easymacro/issues
